Entendendo a vulnerabilidade VENOM

Jason Geffner, um pesquisador de segurança da Crowdstrike, divulgou informações sobre uma nova vulnerabilidade de buffer não selecionado chamada vulnerabilidade VENOM que está afetando a plataforma de virtualização de código aberto QEMU, que fornece recursos de virtualização semelhantes ao VMware ou Hyper-V da Microsoft. Os relatórios iniciais indicam que essa […]
LEIA MAIS